local fn = _gn(0x971927086CFD2158)
--- If the parameter is true, sets the random event flag to true, if the parameter is false, the function does nothing at all.
-- Does nothing if the mission flag is set.
function Global.SetRandomEventFlag(toggle)
	return fn(toggle)
end
